.subscribe__area {
    background-image: linear-gradient(45deg, #faedc0, #d4aecf);
}

.project-section .w-img img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.product__proprietor-name p {
    line-height: 18px;
    margin-top: 3px;
}

.f-18 {
    font-size: 18px;
}

.text-black {
    color: #000;
}

.bg-1 {
    background-color: #a6d0f6;
}

.bg-2 {
    background-color: #badbf8;
}

footer {
    background-image: linear-gradient(45deg, #faedc0a3, #d4aecf36);
}

.footer-links a {
    padding: 5px 20px;
    color: #222;
    font-size: 16px;
    font-weight: 700;
}

.footer-links a:hover {
    color: #d4aecf;
}

.cm-product ul li {
    list-style: circle;
    margin-left: 20px;
}

.cm-top-100 {
    top: 100px;
}

.platform-section .category__icon img {
    width: 100%;
    height: 130px;
    object-fit: contain;
}

.form-control:focus {
    box-shadow: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.hero__thumb.three {
    left: 290px;
    top: 258px;
}

.product__thumb-btn {
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    visibility: hidden;
    z-index: 1;
    opacity: 0;
}

.product__content {
    padding: 20px 4px 6px;
}

@media (max-width: 767px) {
    .category__item {
        padding: 10px;
    }
}